

/**********************Ajout par Stéphanie Parcel (été 2013)**************************/

h1{
	visibility:hidden;
}
/*********************************Contenu*********************************************/

#contenu{
	float:left;
	margin-top:-63px;
	margin-left:18px;
	width:511px;
}
strong {
    font-weight: bold !important;
}
/**********************************Immigration****************************************/
#immigration{
	float:left;
	width:30%;
}

#immigration div#boite1, #immigration div#boite2, #immigration div#boite3, #immigration div#boite4, #immigration div#boite5, #immigration div#boite6, #immigration div#boite7{
	background-color:#fae3d3;
	display:block;
}

#boite1 .hg, #boite2 .hg, #boite3 .hg, #boite4 .hg, #boite5 .hg, #boite6 .hg, #boite7 .hg{
	background-image: url(../images/coin_hautG_orange.gif);
	background-position:top left;
	background-repeat:no-repeat;
	display:block;
}

#boite1 .hd, #boite2 .hd, #boite3 .hd, #boite4 .hd, #boite5 .hd, #boite6 .hd, #boite7 .hd{
	background-image: url(../images/coin_hautD_orange.gif);
	background-position:top right;
	background-repeat:no-repeat;
}
#boite1 .bd, #boite2 .bd, #boite3 .bd, #boite4 .bd, #boite5 .bd, #boite6 .bd, #boite7 .bd{
	background-image: url(../images/coin_basD_orange.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}
#boite1 .bg, #boite2 .bg, #boite3 .bg, #boite4 .bg, #boite5 .bg, #boite6 .bg, #boite7 .bg{
	background-image: url(../images/coin_basG_orange.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
}
#boutonOrange{
	display:block;
	width:156px;
	height:60px;
	margin-bottom:10px;
}

#img_bouton_orange{
	position:relative;
	bottom:7px;
}

#immigration ul{
	margin-bottom:4px;
	padding:2px 4px 9px 9px;
}

#immigration ul li.lien a, #immigration ul li.dernier a, #immigration ul li.seul a{
	color:#444444;
	font-family:Verdana,Geneva,Helvetica,sans-serif;
	font-weight:lighter;
	line-height:100%
}

.ie #immigration ul li.lien a, .ie #immigration ul li.dernier a, .ie #immigration ul li.seul a{
	line-height:150%
}

#immigration ul li.lien{
	display:block;
	border-bottom:dotted;
	border-bottom-width:thin;
	border-bottom-color:#ea8e50;
	padding-bottom:6px;
	padding-top:5px;
}

#immigration ul li.dernier{
	padding-top:5px;
}

#bt_apprendre{
	display:block;
	margin-bottom:5px;
	margin-top:10px;
}

#immigration ul#liste2{
	padding-left:24px;
}

#en_accueil #boite5 ul{
	width:129px;
}

#en_accueil #boite6 li{
	min-height:22px;
	}
/******************************interculturalisme**************************************/

#multiculturalisme{
	float:left;
	display:block;
	width:30%;
	margin-left:4%;
}

#en_accueil #multiculturalisme #employeur , #es_accueil #multiculturalisme #employeur {
	margin-top:34px;
}

#multiculturalisme #employeur{
	background-color:#d8ecab;
	display:block;
}

#employeur .hg{
	background-image: url(../images/coin_hautG_vertf.gif);
	background-position:top left;
	background-repeat:no-repeat;
	display:block;
}

#employeur .hd{
	background-image: url(../images/coin_hautd_vertf.gif);
	background-position:top right;
	background-repeat:no-repeat;
}
#employeur .bd{
	background-image: url(../images/coin_basd_vertf.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}
#employeur .bg{
	background-image: url(../images/coin_basG_vertf.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
}

#boutonVert{
	display:block;
	width:156px;
	height:60px;
	margin-bottom:10px;
}

#img_bouton_vert{
	position:relative;
	bottom:7px;
}

#multiculturalisme ul{
	margin-bottom:4px;
	padding:2px 9px 9px 9px;
}

#multiculturalisme ul li.lien a, #multiculturalisme ul li.dernier a, #multiculturalisme ul li.seul a{
	color:#444444;
	font-family:Verdana,Geneva,Helvetica,sans-serif;
}

.ie #multiculturalisme ul li.lien a, .ie #multiculturalisme ul li.dernier a, .ie #multiculturalisme ul li.seul a{
	line-height:150%
}

#multiculturalisme ul li.dernier, #multiculturalisme ul li.seul{
	padding-top:5px;
}

#multiculturalisme ul li.lien{
	display:block;
	border-bottom:dotted;
	border-bottom-width:thin;
	border-bottom-color:#9ecf2c;
	padding-bottom:6px;
	padding-top:5px;
}

#boutonVert{
	display:block;
	width:156px;
	height:60px;
	margin-bottom:10px;
}

#img_bouton_vert{
	position:relative;
	bottom:7px;
}

#multiculturalisme div#bv1, #multiculturalisme div#bv2, #multiculturalisme div#bv3{
	background-color:#ecf5d5;
	display:block;
}

#bv1 .hg, #bv2 .hg, #bv3 .hg{
	background-image: url(../images/coin_hautG_vertp.gif);
	background-position:top left;
	background-repeat:no-repeat;
	display:block;
}

#bv1 .hd, #bv2 .hd, #bv3 .hd{
	background-image: url(../images/coin_hautD_vertp.gif);
	background-position:top right;
	background-repeat:no-repeat;
}
#bv1 .bd, #bv2 .bd, #bv3 .bd{
	background-image: url(../images/coin_basD_vertp.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}
#bv1 .bg, #bv2 .bg, #bv3 .bg{
	background-image: url(../images/coin_basG_vertp.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
}


/*****************************************ministere***********************************/

#ministere{
	float:left;
	display:block;
	width:30%;
	margin-left:4%;
}

#en_accueil #ministere div#bb1, #es_accueil #ministere div#bb1{
	margin-top:34px;
}

#ministere div#bb1, #ministere div#bb2{
	background-color:#d5e3f0;
	display:block;
}

#bb1 .hg, #bb2 .hg{
	background-image: url(../images/coin_hautG_bleu.gif);
	background-position:top left;
	background-repeat:no-repeat;
	display:block;
}

#bb1 .hd, #bb2 .hd{
	background-image: url(../images/coin_hautD_bleu.gif);
	background-position:top right;
	background-repeat:no-repeat;
}
#bb1 .bd, #bb2 .bd{
	background-image: url(../images/coin_basd_bleu.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}
#bb1 .bg, #bb2 .bg{
	background-image: url(../images/coin_basG_bleu.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
}

#boutonBleu{
	display:block;
	width:156px;
	height:60px;
	margin-bottom:10px;
}

#img_bouton_bleu{
	position:relative;
	bottom:7px;
}

#ministere ul{
	margin-bottom:4px;
	padding:2px 9px 9px 9px;
}

#ministere ul li.lien a, #ministere ul li.dernier a, #ministere ul li.seul a{
	color:#444444;
	font-family:Verdana,Geneva,Helvetica,sans-serif;
	font-weight:lighter;
}

.ie #ministere ul li.lien a, .ie #ministere ul li.dernier a, .ie #ministere ul li.seul a{
line-height:150%
}

#ministere ul li.dernier, #ministere ul li.seul{
	padding-top:5px;
}
#ministere ul li.lien{
	display:block;
	border-bottom:dotted;
	border-bottom-width:thin;
	border-bottom-color:#2b72b4;
	padding-bottom:6px;
	padding-top:5px;
}

#boutonBleu{
	display:block;
	width:156px;
	height:60px;
	margin-bottom:10px;
}

#img_bouton_bleu{
	position:relative;
	bottom:7px;
}
/*****************message autre langues**************/

#langue {
	display:block;
	background-color:#dbdbdb;
	width:65%;
	margin-left:34%;
	position:relative;
	top:71px;
}

div#langue p#message{
	color:#444444;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:lighter;
	text-align:center;
	padding:3px;
}
#img_bouton_bleu{
	position:relative;
	bottom:7px;
}
/*****************Bouton rechercher**************/
#rechercher{
	position:relative;
	z-index: 100;
}
/*****************"popup" accessible**************/

.ui-dialog {
    font-size:80%;
}
.ui-dialog-title, .ui-button-text {
    font-size:90%;
}
.ui-dialog-title {
    height: 15px;
}
.dialog-confirm{
	margin-left: -100px;
}

#medias_sociaux_barre_accueil_unifiee{
	display: inline;
	position:absolute; 
	top:100px; 
	text-align:center; 
	width:760px; 
	z-index: 10000;
}

#medias_sociaux_barre_accueil_unifiee2{
	display: inline;
	position:absolute; 
	top:100px; 
	text-align:center; 
	width:760px; 
	z-index: 10000;
}

#medias_sociaux_barre_accueil_unifiee ul#medias_sociaux_menu_accueil_unifiee{ list-style:none; padding:0; margin-left:696px;}
#medias_sociaux_barre_accueil_unifiee ul#medias_sociaux_menu_accueil_unifiee li{ float:left; margin-left:3px;}
#medias_sociaux_barre_accueil_unifiee ul#medias_sociaux_menu_accueil_unifiee a:link,
#medias_sociaux_barre_accueil_unifiee ul#medias_sociaux_menu_accueil_unifiee a:visited { width:28px; height:28px; text-indent:-9999px; display:block; }
#medias_sociaux_barre_accueil_unifiee ul#medias_sociaux_menu_accueil_unifiee a#twitter { background: url('/images/iu/medias_sociaux/icone-social.png') no-repeat left -28px; }
#medias_sociaux_barre_accueil_unifiee ul#medias_sociaux_menu_accueil_unifiee a#youtube { background: url('/images/iu/medias_sociaux/icone-social.png') no-repeat left -84px; }


#medias_sociaux_barre_accueil_unifiee2 ul#medias_sociaux_menu_accueil_unifiee2{ list-style:none; padding:0; margin-left:696px;}
#medias_sociaux_barre_accueil_unifiee2 ul#medias_sociaux_menu_accueil_unifiee2 li{ float:left; margin-left:3px;}
#medias_sociaux_barre_accueil_unifiee2 ul#medias_sociaux_menu_accueil_unifiee2 a:link,
#medias_sociaux_barre_accueil_unifiee2 ul#medias_sociaux_menu_accueil_unifiee2 a:visited { width:31px; height:31px; text-indent:-9999px; display:block; }
#medias_sociaux_barre_accueil_unifiee2 ul#medias_sociaux_menu_accueil_unifiee2 a#twitter { background: url('/images/iu/menu-principal/fr/twitter-bleu.png') no-repeat left top; }
#medias_sociaux_barre_accueil_unifiee2 ul#medias_sociaux_menu_accueil_unifiee2 a#youtube { background: url('/images/iu/menu-principal/fr/youtube-bleu.png') no-repeat left top; }